<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockMarketConstants](./bitburner.stockmarketconstants.md) &gt; [msPerStockUpdate](./bitburner.stockmarketconstants.msperstockupdate.md)

## StockMarketConstants.msPerStockUpdate property

Normal time in ms between stock market updates

**Signature:**

```typescript
msPerStockUpdate: number;
```
